Home Download News FAQ / Knowledge Base Screenshots Documentation Support
philosophical imaginary

Differences

This shows you the differences between two versions of the page.

installation:easyinstall:easyinstall [2008/09/05 12:23]
ajc
installation:easyinstall:easyinstall [2011/12/02 16:05] (current)
ajc [Who should use this:]
Line 9: Line 9:
 ===== Who should use this: ===== ===== Who should use this: =====
  
-Anyone who wants to install the Citadel system but does not want to manually build it from source code. You can also upgrade Citadel using Easy Install, as long as Easy Install was used for the initial installation.+Anyone who wants to install the Citadel system but does not want to manually build it from source code. You can also upgrade Citadel using Easy Install, as long as Easy Install was used for the initial installation.  Of course, you should [[faq:troubleshooting:no_backups|always back up your server before an upgrade]].
  
  
Copyright © 1987-2019 Uncensored Communications Group. All rights reserved.     Login (site admin)